@-webkit-keyframes keyframesY {
  0% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    -webkit-transition-timing-function: ease-in;
    opacity: 0; }
  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-transition-timing-function: ease-in; }
  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1; }
  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg); }
  100% {
    -webkit-transform: perspective(400px); } }
/*------------------------------*/
a {
  color: #ad818e; }
  a:visited, a:focus {
    color: #ad818e; }
  a:hover {
    color: #141414; }

.cart .toggle_cont table.total tr:last-child strong,
#style_switcher .toggler:hover,
.sbToggle:hover,
.fancybox-close:hover:before,
.sbOptions li a:hover,
.rd-parallax .desc h2,
ul.product-countdown li span,
.count-box strong,
.icon-box i,
.testimonials blockquote:before,
.terms_conditions_page h4:before,
.contact_page .icon:before,
.datepicker .prev:hover,
.datepicker .prev.active,
.datepicker .next:hover,
.datepicker .next.active,
.datepicker .day:hover,
.datepicker .day.active,
.datepicker .year:hover,
.datepicker .year.active,
.datepicker .month:hover,
.datepicker .month.active,
.datepicker .picker-switch:hover,
.datepicker .picker-switch.active,
aside #blog-search a:hover,
.manufacturer-content div a:before,
#content ul.list-unstyled a:before,
input[type="checkbox"] + label:after,
.cart > button:hover i,
.cart > button.active i,
.lookbook-block .lookbook:hover .desc,
.cart > button:hover {
  color: #ad818e; }

.icon-box i,
.thumbnail a:hover,
.contact_page .icon:before {
  border-color: #ad818e; }

input[type="radio"]:checked + label:after,
.privacy_page ol li h4:before,
.bootstrap-datetimepicker-widget td.day.active,
.bootstrap-datetimepicker-widget td.day.active:hover {
  background-color: #ad818e; }

.counter, .counter:focus,
a.counter, a.counter:focus {
  color: #000; }
  .counter:hover, .counter:focus:hover,
  a.counter:hover, a.counter:focus:hover {
    color: #ad818e; }

.article-date a, .article-comments a, .article-author a {
  color: #000; }
  .article-date a:visited, .article-date a:focus, .article-comments a:visited, .article-comments a:focus, .article-author a:visited, .article-author a:focus {
    color: #000; }
  .article-date a:hover, .article-comments a:hover, .article-author a:hover {
    color: #ad818e; }

.product-rating-status .review-link-show a {
  color: #000; }
  .product-rating-status .review-link-show a:visited, .product-rating-status .review-link-show a:focus {
    color: #000; }
  .product-rating-status .review-link-show a:hover {
    color: #ad818e; }

.site-map-page #content ul.category-list:before {
  background: #ad818e; }
.site-map-page #content ul.category-list > li:before, .site-map-page #content ul.category-list > li:after {
  background: #ad818e; }

.general_info a {
  color: #000; }
  .general_info a:hover {
    color: #ad818e; }

header a:hover, header a:focus, header a:active {
  color: #ad818e; }

.box-language .btn-group > span:hover,
.box-currency .btn-group > span:hover {
  color: #ad818e; }

.breadcrumb a {
  color: #000; }
  .breadcrumb a:hover {
    color: #ad818e; }
    .breadcrumb a:hover i {
      color: #ad818e; }
.breadcrumb > li:last-child span {
  color: #ad818e; }

aside .blog-categories ul > li > i:hover {
  color: #ad818e; }
aside .blog-categories ul > li > a:hover {
  background: #d5bfc5; }

.top-search {
  color: #ad818e; }
  .top-search i {
    color: #141414; }
  .top-search:hover, .top-search:focus, .top-search:active, .top-search.active {
    color: #ad818e; }
    .top-search:hover i, .top-search:focus i, .top-search:active i, .top-search.active i {
      color: #ad818e; }

#search .inner .button-search:hover, #search .inner .button-search:focus, #search .inner .button-search:active {
  color: #ad818e; }

.toggle_cont > li > a:hover, .toggle_cont > li > a:focus, .toggle_cont > li > a:active, .toggle_cont > li > button:hover, .toggle_cont > li > button:focus, .toggle_cont > li > button:active {
  color: #ad818e; }

.owl-carousel .owl-nav div:hover {
  background: #ad818e; }

.box-cart .btn-danger:hover, .box-cart .btn-danger:focus, .box-cart .btn-danger:active, .box-cart .name a:hover, .box-cart .name a:focus, .box-cart .name a:active {
  color: #ad818e; }

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
  color: #cb969d;
  background-color: #fff;
  border-color: #cb969d; }

.btn, .btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
  color: #cb969d;
  background: #fff;
  border: 1px solid #cb969d; }
  .btn:visited, .btn-default:visited, .btn-primary:visited, .btn-success:visited, .btn-info:visited, .btn-warning:visited, .btn-danger:visited {
    color: #cb969d;
    background: #fff;
    border: 1px solid #cb969d; }
  .btn:hover, .btn:focus, .btn:active, .btn:visited:hover, .btn:focus:active, .btn:active:focus, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default:visited:hover, .btn-default:focus:active, .btn-default:active:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:visited:hover, .btn-primary:focus:active, .btn-primary:active:focus, .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success:visited:hover, .btn-success:focus:active, .btn-success:active:focus, .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info:visited:hover, .btn-info:focus:active, .btn-info:active:focus, .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning:visited:hover, .btn-warning:focus:active, .btn-warning:active:focus, .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger:visited:hover, .btn-danger:focus:active, .btn-danger:active:focus {
    color: #ad818e;
    background: #f4e8e9;
    border: 1px solid #ad818e; }

.btn-primary {
  color: #141414;
  background: #fff;
  border: 1px solid #808080; }
  .btn-primary:visited {
    color: #141414;
    background: #fff;
    border: 1px solid #808080; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:visited:hover, .btn-primary:focus:active, .btn-primary:active:focus {
    color: #ad818e;
    background: #f4e8e9;
    border: 1px solid #ad818e; }

.product-btn i {
  color: #ad818e; }
.product-btn:hover, .product-btn:focus, .product-btn:active {
  color: #ad818e; }
  .product-btn:hover i, .product-btn:focus i, .product-btn:active i {
    color: #ad818e; }

.product-buttons li button {
  color: #ad818e; }
  .product-buttons li button:hover, .product-buttons li button:focus {
    color: #000; }

.btn-icon:hover, .btn-icon:focus, .btn-icon:active {
  background: #ad818e; }

.fancybox-close:hover:before {
  color: #ad818e; }

.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > span:focus {
  color: #ad818e; }
.pagination > li.active > a, .pagination > li.active > a:hover, .pagination > li.active > a:focus, .pagination > li.active > span, .pagination > li.active > span:hover, .pagination > li.active > span:focus {
  color: #ad818e; }

.product-thumb .image .btn-icon:hover, .product-thumb .image .btn-icon:focus, .product-thumb .image .btn-icon:active {
  background: #ad818e; }

.link {
  color: #ad818e; }
  .link:focus, .link:visited {
    color: #ad818e; }
  .link:hover {
    color: #000; }

.ajax-quickview-images .next-img:hover, .ajax-quickview-images .prev-img:hover {
  background: #ad818e; }

.article-title {
  color: #ad818e; }
  .article-title a {
    color: #ad818e; }
    .article-title a:visited {
      color: #ad818e; }
    .article-title a:hover, .article-title a:active, .article-title a:focus {
      color: #141414; }

.banner-third .banners > div .banner-box .s-desc a:hover {
  color: #ad818e; }

.name a:hover, .name a:focus, .name a:active {
  color: #ad818e; }

@media (min-width: 768px) {
  header .nav > .toggle_cont > li > a:hover, header .nav > .toggle_cont > li > a:focus, header .nav > .toggle_cont > li > a:active, header .nav > .toggle_cont > li > button:hover, header .nav > .toggle_cont > li > button:focus, header .nav > .toggle_cont > li > button:active {
    color: #ad818e; } }
footer a:hover {
  color: #ad818e; }
footer .megamenu ul.sf-menu > li > a:hover, footer .megamenu ul.sf-menu > li > a:focus, footer .megamenu ul.sf-menu > li > a:active, footer .megamenu ul.sf-menu > li > a.active {
  color: #ad818e; }

.ui-to-top {
  background: rgba(173, 129, 142, 0.3); }
  .ui-to-top, .ui-to-top:visited {
    color: #fff;
    background: rgba(173, 129, 142, 0.3); }
  .ui-to-top:focus, .ui-to-top:active {
    color: #fff;
    background: #ad818e; }

.sf-menu li.sfHover > a, .sf-menu li > a:hover, .sf-menu li > a.active {
  color: #ad818e; }
.sf-menu > li > a:hover, .sf-menu > li > a:focus, .sf-menu > li > a:active, .sf-menu > li > a.sfHover {
  color: #ad818e; }

.sf-menu .simple_menu li.active > a, .sf-menu .simple_menu a:hover, .sf-menu .simple_menu li.sfHover > a {
  color: #ad818e; }

.sf-menu .sf-mega ul li > a:hover, .sf-menu .sf-mega ul li > a:focus, .sf-menu .sf-mega ul li > a:active, .sf-menu .sf-mega ul li > a.sfHover {
  color: #ad818e; }
.sf-menu .sf-mega ul li.sfHover > a, .sf-menu .sf-mega ul li > a:hover, .sf-menu .sf-mega ul li > a.active {
  color: #ad818e; }

.submenu_title a:hover, .submenu_title a.active {
  color: #ad818e; }

#list-view:hover,
#grid-view:hover,
#list-view.active,
#grid-view.active {
  color: #ad818e; }

.button-view .compare-total:hover, .button-view .compare-total:focus, .button-view .compare-total:active {
  color: #ad818e; }

div.mfilter-content-opts .mfilter-options .mfilter-search #mfilter-opts-search_button:hover {
  color: #ad818e; }
div.mfilter-content-opts .mfilter-options .mfilter-price {
  color: #ad818e; }
  div.mfilter-content-opts .mfilter-options .mfilter-price input[type="text"], div.mfilter-content-opts .mfilter-options .mfilter-price #mfilter-opts-price-min, div.mfilter-content-opts .mfilter-options .mfilter-price #mfilter-opts-price-max {
    color: #ad818e; }
  div.mfilter-content-opts .mfilter-options .mfilter-price .mfilter-slider-slider .ui-slider-range, div.mfilter-content-opts .mfilter-options .mfilter-price #mfilter-price-slider .ui-slider-range {
    background: #ad818e !important; }
  div.mfilter-content-opts .mfilter-options .mfilter-price .mfilter-slider-slider .ui-slider-handle, div.mfilter-content-opts .mfilter-options .mfilter-price #mfilter-price-slider .ui-slider-handle {
    background: #ad818e !important; }

.mfilter-option > div input[type="checkbox"]:checked:before {
  background: #ad818e;
  border-color: #ad818e; }

div.mfilter-heading:hover, div.mfilter-heading .mfilter-head-icon:hover {
  color: #ad818e; }

@media (max-width: 767px) {
  aside .box .box-heading:hover:after,
  .column-left .box .box-heading:hover:after,
  .col-lg-3 .box .box-heading:hover:after {
    color: #ad818e; }

  header .nav > .toggle:hover {
    color: #ad818e; } }
.lookbook [data-mapid]:not(area).active .img-block {
  box-shadow: 0 0 0 3px #ad818e; }

.lookbook [data-marker] > i, .lookbook [data-marker] .close-btn {
  background-color: #ad818e; }

.lookbook .marker__cnt {
  border-color: #ad818e; }
